/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-logo img {
    max-width: 350px !important;
}

.fusion-title h1, .fusion-title h2 {
    line-height: 1.4 !important;
}

.fusion-title h3, .fusion-title h4, .fusion-title h5, .fusion-title h6 {
    line-height: 1.8 !important;
}



/* Hide mobile nav for now */

.fusion-secondary-main-menu {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    visibility: hidden !important;
	max-height: 0px !important;
}

@media only screen and (max-width: 400px) {

.fusion-logo img {
    max-width: 300px !important;
}
	
}